.error-inner{
	font-size: 12px;
	color: red;
}
.encash_row{
	display: none;
}
.voucher_info{
	width: 18%;
	float: left;
	border: 2px solid #555;
	margin: 10px 0px; 
	padding: 5px;
    background-color: lightgrey;
}
.invoice_info{
	width: 10%;
	float: left;
	margin: 10px;
}
.invoice_date_info{
	width: 10%;
	float: left;
	margin: 10px;
}
.invoice_amt_info{
	width: 10%;
	float: left;
	margin: 10px;
	margin-left: 40px !important;
}
.invoice_type_info{
	width: 10%;
	float: left;
	margin: 10px;
}
.invoice_book_info{
	width: 10%;
	float: left;
	margin: 10px;
}
.close_button{
	cursor: pointer;
    float: right;
    font-size: 20px;
    margin: 10px;
}
body{
	margin: 0px 20px !important
}
#filter_report_data{
	margin-right: 20px;
}

/* Login Start */
.login-block{
	width: 25%;
	margin-left: 37%;
	border: 2px solid #ccc;
	padding: 10px;
	background-color: #fff;
	margin-top: 10%;
}
.login-block h3{
	text-align: center;
	font-weight: 500;
	font-size: 24px;
	margin-top: 10px;
	color: #27809A;	
	font-family: verdana;
	text-transform: uppercase;
	width: 100%;
}
.login-block .btn-submit{
	width: 25% !important;
	background-color:  #27809A !important;
	margin-left: 2%;
	color: #fff;
}
.login-block input{
	width: 98%;
}
.active{
	background-color:  #fff;
	color: #27809A !important;
	padding: 20px 10px;
}
.active:hover{
	text-decoration: none;
}
h3{
	margin: 10px 0px !important;
	width: 50%;
	margin-left: 10px !important;
}
.page-title-block{
	width: 100%;
	margin: 5px 0px;
}
.page-title{
	width: 40%;
	float: left;
	font-size: 24px;
	margin-left: 5px;
	margin-right: 25px;
}
.page-search{
	width: 49%;
	float: left;;
}
.login-block .btn-login{
	font-size: 13px;
	float: right;
	margin-top: 5px;
	padding-right: 2%;
	color: red;
}
.login-block a:hover{
	text-decoration: none;
}
.btn-submit{
	background-color: #27809A !important;
}
select{
	border: 1px Solid #ccc !important;
	width: 50%;
	padding: 7px 2px;
}
.container .btn-submit{
	background-color: #27809A !important;
	color: #fff;
	padding: 7px;
}
body{
	background-color: #27809A !important;
}
input{
	border:  1px solid #ccc;
}
.voucher_form input{
	width: 80% !important;
}


/* page csss*/

.paginator{
	float: left;
	margin-left: 35%;
}
.pagination > li > a, .pagination > li > span{
	margin: 0px !important;
}
.paginator .active{
	padding: 5px;
}
.page_size select{
	margin: 20px 0px;
	width: 100px;
}
.my_profile_page input{
	width: 25%;
}
#btn_login{
	margin-left: 0px !important;
	width: 10%;
}
body .header-block{
	padding: 5px;
	height: 50px;
	color: #fff;
	text-align: right;
	width: 100%;
	background-color: rgb(78, 183, 231);
}
body .header-block a{
	color: #fff;
	font-size: 13px;
	font-family: verdana;
}
body .header-block a:hover{
	text-decoration: none;
	font-weight: 500px;
}
.voucher_data_list tr:hover:not(.sorting){
	background-color: #27809A !important;
	color: #fff;
}
body .header-block .user-info{
	width: 20%;
	float: left;
	text-align: left;
	margin: 7px;
	font-size: 20px;
	cursor: pointer;
	font-family: verdana;
}
body .header-block .nav-block{
	margin: 7px;
}
body .container{
	background-color: #fff;
	width: 100%;
	padding: 10px 10px 20px 10px;
	min-height: 600px !important;
}
#loading{
	background-image: url('../img/loader.gif');
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
    height: 600px;
}
.ui-datepicker td span, .ui-datepicker td a{
	margin: 0px !important;
}
.table_heading{
	font-size: 14px;
	font-family: verdana;
	font-weight: 400;
}
.voucher_info_head{
	font-size: 24px;
	font-family: verdana;
	padding-bottom: 10px;
}
.voucher_info_detail{
	font-size: 15px;
	font-family: verdana;
}
.form_input{
	background-color: #fff;
}
.form_input input{
	width: 50%;
}
.form_input input[type=submit]
{
	width: 20%;
}
.form_input input[type=submit]{
	background-color: #F0F0F0;
	color: #000;
}
.active_row{
	background-color: #27809A !important;
	color: #fff;
}
.page_size{
	float: right;
	width: 10%;
}

/* mobile view css */

@media screen and (max-width: 640px) {
    .login-block {
        width: 100%;
        margin-left: 0%;
    }
}

/* tablet view css */
@media (max-width:1024px) and (min-width:641px) {
	.login-block {
        width: 50%;
        margin-left: 25%;
    }
}